html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
.clear	{clear:both;}
/**********RESET**********/
input[type=image] {cursor:pointer;}
body {
	color:#535353;
	font-family: Arial,Helvetica,sans-serif;
	font-size:13px;
	line-height:normal;
}

img.bg {
        /* Set rules to fill background */
        min-height: 100%;
        min-width: 1024px;

        /* Set up proportionate scaling */
        width: 100%;
        height: auto;

        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
		z-index:-10;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
        img.bg {
                left: 50%;
                margin-left: -512px;   /* 50% */
        }
}

body#saisie, body#alerte {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#535353;
	background:white;
	text-align:center;
}

a {
	color:#0b94b3;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

h1 {
	color:#0b94b3;
	font-size:23px;
	font-weight:bold;
}

h1 span {
	font-weight:normal;
	font-size:15px;
	display:block;
}

h2 {
	color:#0b94b3;
	font-size:18px;
	font-weight:normal;
	margin-top:10px;
}

h3 {
	margin-top:10px;
}

ul {
	margin:10px;
	list-style:disc;
	line-height:20px;
}

li {
	margin-left:20px;
}

ol.questions {
	list-style-type:disc;
	line-height:1.5em
}


label {
	display:block;
	color:black;
	font-size:15px;
}

img.alerte {
	display:block;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}

form.formulaire {
	width:400px;
	margin:0 auto;
}

form.formulaire p {
	margin:10px;
}

/*** PAGE LOGIN ***/

h1.login {
	text-align:center;
	margin-bottom:20px;
	padding:0;
}

form.login {
	margin:0;
	padding:0;
	margin-top:20px;
	text-align:center;
}

form.login label {
	text-align:left;
	/*padding-left:260px;*/
	/*padding-left:238px;*/
	padding-left:425px;

}

form.login input.saisie {
	background:#e6f9fd;
	border:#ccc 3px solid;
	padding:7px;
	border-radius:10px;
	font-size:15px;
}

form.login p {
	padding:0;
	padding-bottom:20px;
	margin:0;
}

/*** PAGE MAINTENANCE ***/
h2.message {
	color:black;
	text-align:center;
}

/*** PAGE HOME ***/

h1.home {
	text-align:center;
	margin:0;
	padding:0;
	color:black;
}

ul.menu_home {
	list-style:none;
	line-height:normal;
	text-align:center;
	/*width:675px;*/
	width:405px;
	margin:0 auto;
	/*margin-left:43px;*/
}

ul.menu_home li {
	float:left;
	margin:0;
	margin-right:23px;
	padding:0;
}

ul.menu_home li a {
	display:block;
	width:112px;
	font-weight:bold;
	font-size:11px;
	padding-top:95px;
	/*height:35px;*/
	height:60px;
	background:url(../Images/Interface/home_menu.png) no-repeat;
}

/***/

ul.menu_home li.recharger a {
	background-position:-112px top;
}

ul.menu_home li.recharger a:hover, ul.menu_home li.recharger a:active, ul.menu_home li.recharger a.current {
	background-position:-112px -152px;
	text-decoration:none;
	color:#AAA;
}

/***/

ul.menu_home li.operations a {
	background-position:-224px top;
}

ul.menu_home li.operations a:hover, ul.menu_home li.operations a:active, ul.menu_home li.operations a.current {
	background-position:-224px -152px;
	text-decoration:none;
	color:#AAA;
}

/***/

ul.menu_home li.menus a {
	background-position:-336px top;
}

ul.menu_home li.menus a:hover, ul.menu_home li.menus a:active, ul.menu_home li.menus a.current {
	background-position:-336px -152px;
	text-decoration:none;
	color:#AAA;
}

/***/

ul.menu_home li.messagerie a {
	background-position:-448px top;
}

ul.menu_home li.messagerie a:hover, ul.menu_home li.messagerie a:active, ul.menu_home li.messagerie a.current {
	background-position:-448px -152px;
	text-decoration:none;
	color:#AAA;
}

/***/

ul.menu_home li.internet a {
	background-position:-560px top;
}

ul.menu_home li.internet a:hover, ul.menu_home li.internet a:active, ul.menu_home li.internet a.current {
	background-position:-560px -152px;
	text-decoration:none;
	color:#AAA;
}

/***/

ul.menu_home li.cheque a {
	background-position:-672px top;
}

ul.menu_home li.cheque a:hover, ul.menu_home li.cheque a:active, ul.menu_home li.cheque a.current {
	background-position:-672px -152px;
	text-decoration:none;
	color:#AAA;
}

/***/

ul.menu_home li.repas a {
	background-position:-784px top;
}

ul.menu_home li.repas a:hover, ul.menu_home li.repas a:active, ul.menu_home li.repas a.current {
	background-position:-784px -152px;
	text-decoration:none;
	color:#AAA;
}

/***/

ul.menu_home li.actualites a {
	background-position:-896px top;
}

ul.menu_home li.actualites a:hover, ul.menu_home li.actualites a:active, ul.menu_home li.actualites a.current {
	background-position:-896px -152px;
	text-decoration:none;
	color:#AAA;
}

/***/

ul.menu_home li.profil a {
	background-position:-1008px top;
}

ul.menu_home li.profil a:hover, ul.menu_home li.profil a:active, ul.menu_home li.profil a.current {
	background-position:-1008px -152px;
	text-decoration:none;
	color:#AAA;
}

/***/

ul.menu_home li.opposition a {
	background-position:-1120px top;
}

ul.menu_home li.opposition a:hover, ul.menu_home li.opposition a:active, ul#menu li.opposition a.current {
	background-position:-1120px -152px;
	text-decoration:none;
	color:#AAA;
}
/***/

ul.menu_home li.groupe a {
	background-position:-1232px top;
}

ul.menu_home li.groupe a:hover, ul.menu_home li.groupe a:active, ul#menu li.groupe a.current {
	background-position:-1232px -152px;
	text-decoration:none;
	color:#AAA;
}

/*** PAGE SAISIE ***/

ul.clavier {
	list-style:none;
	margin:0;
	padding-bottom:20px;
	padding:0;
	width:318px;
}

ul.clavier li {
	margin:0;
	padding:0;
	float:left;
	width:106px;
	height:54px;
	line-height:54px;
	text-align:center;
}

ul.clavier li img {
	padding-top:20px;
}

ul.clavier li a {
	color:white;
	font-weight:bold;
	font-size:30px;
	display:block;
	height:54px;
	background:url(../Images/Interface/clavier.png) no-repeat center top;
}

ul.clavier li a:hover, ul.clavier li a:active {
	background-position:center bottom;
	text-decoration:none;
}

input.saisie {
	background:#c4e1e7;
	padding:10px;
	color:#0993b2;
	font-weight:bold;
	font-size:30px;
	border:#AAA 2px solid;
	width:250px;
	margin-bottom:10px;
	margin-top:10px;
}

/*** STRUCTURE ***/

div#layout {
	width:1400px;
	margin:0 auto;
}

div#header {
	height:220px;
	/*background:url(../Images/Interface/header.png) center top no-repeat;*/
	/*background:url(../Images/Interface/header_left.png) left top no-repeat,
	url(../Images/Interface/header_center.png) center top no-repeat,
	url(../Images/Interface/header_right.png) right top no-repeat;*/
	background:url(../Images/Interface/header-v3.png) center top no-repeat;
}

div#content {
	/*background:url(../Images/Interface/content_left.png) left repeat-y,
	url(../Images/Interface/content_right.png) right repeat-y;*/
	background:url(../Images/Interface/content-v3.png) center repeat-y;
	padding-left:140px;
	padding-right:140px;
	overflow:hidden;
	min-height:350px;
}

div#bottom {
	height:97px;
	/*background:url(../Images/Interface/bottom.png) center top no-repeat;*/
	/*background:url(../Images/Interface/bottom_left.png) left top no-repeat,
	url(../Images/Interface/bottom_center.png) center top no-repeat,
	url(../Images/Interface/bottom_right.png) right top no-repeat;*/
	background:url(../Images/Interface/bottom-v3.png) center top no-repeat;
}

div#footer {
	height:73px;
}

div#logo_client {
	position:absolute;
	width:243px;
	height:185px;
	text-align:left;
	left:0;
	z-index:-5;
	background:url(../Images/Interface/Bg_logo_client.png) no-repeat;
	padding-left:5px;
	padding-top:5px;
}

div#logo_client img {
	max-width:170px;
	max-height:125px;
	overflow:hidden;
	margin-left:5px;
	margin-top:5px;
}

div#header address {
	display:block;
	width:400px;
	margin:0 auto;
	padding-top:20px;
	color:white;
	text-align:center;
	font-style:normal;
	font-size:12px;
	/*line-height:20px;*/
	line-height:16px;
}

div#header address span {
	display:block;
}

div#header address strong {
	font-size:16px;
}

/*** MENU ***/

ul#menu {
	list-style:none;
	line-height:normal;
	/*position:absolute;*/
	padding:0;
	margin-left:112px;
	margin-top:23px;
}

ul#menu li {
	float:left;
	text-indent:-9999px;
	margin:0;
	padding:0;
}

ul#menu li a {
	display:block;
	cursor:pointer;
	width:60px;
	height:64px;
	background:url(../Images/Interface/menu.png) no-repeat;
}

/***/

ul#menu li.home a {
	background-position:0px top;
}

ul#menu li.home a:hover, ul#menu li.home a:active, ul#menu li.home a.current {
	background-position:0px bottom;
}

/***/

ul#menu li.recharger a {
	background-position:-64px top;
}

ul#menu li.recharger a:hover, ul#menu li.recharger a:active, ul#menu li.recharger a.current {
	background-position:-64px bottom;
}

/***/

ul#menu li.operations a {
	background-position:-128px top;
}

ul#menu li.operations a:hover, ul#menu li.operations a:active, ul#menu li.operations a.current {
	background-position:-128px bottom;
}

/***/

ul#menu li.menus a {
	background-position:-192px top;
}

ul#menu li.menus a:hover, ul#menu li.menus a:active, ul#menu li.menus a.current {
	background-position:-192px bottom;
}

/***/

ul#menu li.messagerie a {
	background-position:-256px top;
}

ul#menu li.messagerie a:hover, ul#menu li.messagerie a:active, ul#menu li.messagerie a.current {
	background-position:-256px bottom;
}

/***/

ul#menu li.internet a {
	background-position:-320px top;
}

ul#menu li.internet a:hover, ul#menu li.internet a:active, ul#menu li.internet a.current {
	background-position:-320px bottom;
}

/***/

ul#menu li.cheque a {
	background-position:-384px top;
}

ul#menu li.cheque a:hover, ul#menu li.cheque a:active, ul#menu li.cheque a.current {
	background-position:-384px bottom;
}

/***/

ul#menu li.repas a {
	background-position:-448px top;
}

ul#menu li.repas a:hover, ul#menu li.repas a:active, ul#menu li.repas a.current {
	background-position:-448px bottom;
}

/***/

ul#menu li.actualites a {
	background-position:-512px top;
}

ul#menu li.actualites a:hover, ul#menu li.actualites a:active, ul#menu li.actualites a.current {
	background-position:-512px bottom;
}

/***/

ul#menu li.profil a {
	background-position:-576px top;
}

ul#menu li.profil a:hover, ul#menu li.profil a:active, ul#menu li.profil a.current {
	background-position:-576px bottom;
}

/***/

ul#menu li.opposition a {
	background-position:-640px top;
}

ul#menu li.opposition a:hover, ul#menu li.opposition a:active, ul#menu li.opposition a.current {
	background-position:-640px bottom;
}

/***/

ul#menu li.groupe a {
	background-position:-704px top;
}

ul#menu li.groupe a:hover, ul#menu li.groupe a:active, ul#menu li.groupe a.current {
	background-position:-704px bottom;
}

/*** BOUTONS ***/

a#ard {
	display:block;
	width:140px;
	height:95px;
	background:url(../Images/Interface/logo_ard.png) no-repeat;
	text-indent:-9999px;
	position:fixed;
	cursor:pointer;
	
	right:0;
	bottom:0;
	
}

a#mentions {
	display:block;
	width:140px;
	background:url(../Images/Interface/mentions_legales.png) no-repeat center top;
	color:white;
	font-size:11px;
	margin:0 auto;
	text-align:center;
	padding-top:25px;
	cursor:pointer;
}

input.bt_orange, a.bt_orange {
	display:block;
	width:280px;
	height:50px;
	margin-top:10px;
	padding:0;
	background:url(../Images/Interface/bouton_orange.png) center top no-repeat;
	cursor:pointer;
	color:white;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	line-height:50px;
	border:none;
	text-shadow: 0px -1px 1px #333;
	-webkit-text-shadow: 0px -1px 1px #333;
	margin-left: auto;
	margin-right: auto;
}

input.bt_orange:hover, input.bt_orange:active, a.bt_orange:hover, a.bt_orange:active {
	background-position:center bottom;
	text-decoration:none;
}

.bt_orange_small {
	display:block;
	width:140px;
	height:25px;
	margin:0;
	margin:0 auto;
	padding:0;
	background:url(../Images/Interface/bouton_orange.png) center top no-repeat;
	background-size: cover;
	cursor:pointer;
	color:white;
	font-weight:bold;
	font-size:15px;
	text-align:center;
	border:none;
	text-shadow: 0px -1px 1px #333;
	-webkit-text-shadow: 0px -1px 1px #333;
	margin-left: auto;
	margin-right: auto;
}
.bt_orange_small:hover, .bt_orange_small:active {
	background-position:center bottom;
	text-decoration:none;
}
#rgpd {
	display: block;
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 10000;
	background-color: #184f72;
	color: white;
	font-size: 14px;
	padding: 20px 20px 0px 20px;
  	margin: 0px auto;
	width: 100%;
	height: 140px;
}
#rgpd div{
	color: white;
	text-align: center;
	width: 50%;
	height: 50%;
	padding: 20px 0px 0px 0px;
	margin: 0px auto;
}

a.bt_logout {
	display:block;
	width:70px;
	height:80px;
	text-indent:-9999px;
	background:url(../Images/Interface/bouton_logout.png) center top no-repeat;
	margin-left:1210px;
	/*position:absolute;
	top:115px;*/
	position:relative;
	top:-55px;
}

a.bt_logout:hover, a.bt_logout:active {
	background-position:center bottom;
}

a.bt_aide {
	display:block;
	background:url(../Images/Interface/bouton_aide.png) center top no-repeat;
	cursor:pointer;
	width:50px;
	height:50px;
	text-indent:-9999px;
}

form.login a.bt_aide {
	margin:0 auto;
}

a.bt_aide:hover, a.bt_aide:active {
	background-position:center bottom;
}

form.login a.bt_aide, form.login input.bt_orange {
	display:inline-block;
	vertical-align:middle;
}

div#header a.bt_aide {
	margin-left:1160px;
	margin-top:25px;
}

form.login input.bt_orange {
	/*margin-left:50px;*/
}

a.creer_compte {
	display:block;
	width:180px;
	height:40px;
	line-height:40px;
	padding-left:20px;
	background:url(../Images/Interface/bouton_creer_un-_compte.png) center top no-repeat;
	color:white;
	font-size:14px;
	font-weight:bold;
	text-shadow: 0px -1px 1px #333;
	-webkit-text-shadow: 0px -1px 1px #333;
	margin:0 auto;
}

a.creer_compte:hover, a.creer_compte:active {
	background-position:center bottom;
	text-decoration:none;
}

a.bouton_retour {
	display:block;
	width:130px;
	height:55px;
	text-indent:-9999px;
	background:url(../Images/Interface/bouton_retour.png) no-repeat left top;
	cursor:pointer;
	position:absolute;
	margin-top:17px;
	margin-left:130px;
}

a.bouton_retour:hover, a.bouton_retour:active {
	text-decoration:none;
	background-position:left bottom;
}

/*** BLOCS ***/

div.bloc_blanc {
	width:616px;
	margin:0 auto;
	overflow:hidden;
}

div.bloc_blanc h2 {
	background:url(../Images/Interface/bloc_blanc.png) no-repeat center top;
	font-size:15px;
	font-weight:normal;
	color:#535353;
	margin:0;
	padding:0;
	padding:20px;
	padding-bottom:0;
}

div.bloc_blanc div {
	background:url(../Images/Interface/bloc_blanc.png) center bottom no-repeat;
	font-size:12px;
	padding:20px;
	padding-top:0;
	line-height:20px;
}

div.bloc_blanc div strong.titre {
	font-size:15px;
}

div.bloc_blanc div a {
	text-align:right;
	font-weight:bold;
}

div.bloc_blanc div img {
	float:right;
	margin-top:-30px;
	margin-right:10px;
}

/*** TABLES ***/

table {
	border-spacing:0;
	margin-bottom:20px;
}

table.PM {
	max-width: 744px;
	margin-left: auto;
	margin-right: auto;
}

table th {
	color:white;
	font-weight:bold;
	font-size:20px;
	width:744px;
	padding-left:10px;
	height:35px;
	vertical-align:middle;
	text-align:left;
	background:url(../Images/Interface/table_th.png) no-repeat;
}

table tfoot {
	text-align:right;
	height:35px;
	color:white;
	font-size:20px;
	background:url(../Images/Interface/table_tfoot.png) no-repeat bottom left;
}

table tfoot td {
	background:none;
	height:35px;
	border:none;
	padding-right:10px;
}

table.PM TR.tfoot {
	height:55px;
}

table.PM td {
         padding-left:2px;
         padding-right:2px;
}

table.PM td.Amount {
         text-align:right;
}


table.PM td.Amount.col3, table.PM td.Amount.col2 {
         text-align:center;
}

table.PM input.AMOUNT {
         width: 80px;
         text-align: right;
         font-weight: bold;
         font-size: 1.5em;
         float:right;
         height:48px;
}


table tr.sub_head td {
	background:#879598;
	color:white;
	height:30px;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	padding-left:2px;
	padding-right:2px;
}

table td {
	vertical-align:middle;
	background:white url(../Images/Interface/table_td.png) repeat-x;
	height:65px;
	border-bottom:black 1px solid;
	border-left:black 1px solid;
	border-right:black 1px solid;
}

table td.col1 {
	width:84px;
	font-weight:bold;
	font-size:15px;
	color:#304044;
	padding:3px;
}

table td.col2 {
	width:69px;
	font-size:11px;
	text-align:center;
	color:black;
	padding:3px;
}

table  span.dernier_solde {
	color:#0a94b3;
	display:block;
	font-weight:bold;
}

table td.col3 {
	border-right:black 1px solid;
	vertical-align:middle;
}

table td.col3 span.sous_total {
	display:inline-block;
	height:52px;
	line-height:52px;
	font-weight:bold;
	color:black;
	font-size:15px;
}

td.PMDateTrans {
	text-align:center;
}

table ul.montants {
	list-style:none;
	line-height:normal;
	margin:0;
	padding:0;
	padding-left:5px;
}

table ul.montants li {
	margin:0;
	padding:0;
	float:left;
	height:52px;
	line-height:52px;
	width:62px;
	background:url(../Images/Interface/montants_separateur.png) no-repeat center right;
}

table ul.montants li a {
	display:block;
	height:52px;
	color:white;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	background:url(../Images/Interface/montants_a.png) no-repeat center top;
	width:60px;
}

table ul.montants li a:hover, table ul.montants li a:active {
	background-position:center bottom;
	text-decoration:none;
}

table ul.montants li.first a {
	background-position:top left;
	width:60px;
}

table ul.montants li.first a:hover, table ul.montants li.first a:active {
	background-position:bottom left;
}

table ul.montants li.last {
	background:none;
}

table ul.montants li.last a {
	background-position:top right;
	font-size:10px;
	line-height:normal;
	padding-top:12px;
	height:40px;
}

table ul.montants li.last a:hover, table ul.montants li.last a:active {
	background-position:bottom right;
}


/** ard **/
.ardPayBtns .ardBtns input.predefbtn {
background:url(../Images/Interface/montants_a.png) no-repeat center top;	
width:60px;
height:52px;
}
/*** T3 styles **/

.csc-header-n1 {
    color: #0B94B3;
    font-size: 23px;
    font-weight: bold;
}

.csc-header-n2 {
    color: #0B94B3;
    font-size: 18px;
    font-weight: normal;
    margin-top: 10px;
}
span.total {float:left; margin-left:50px;}

/*****/
div.csc-header br { display: none;}

div.csc-header img.spacer-gif { display: none;}

.csc-default p { margin-bottom: 10px;}

#tx_ardrecharge .rechtitle {display:none;}